Bug 794475 - x11vnc should not depend on OpenJDK 6
x11vnc should not depend on OpenJDK 6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: x11vnc (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 17:29 EST by Omair Majid
Modified: 2012-02-19 11:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-17 15:06:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to use whatever verison of openjdk is available (373 bytes, text/x-csrc)
2012-02-16 17:29 EST, Omair Majid
no flags Details

  None (edit)
Description Omair Majid 2012-02-16 17:29:43 EST
Created attachment 563759 [details]
patch to use whatever verison of openjdk is available

OpenJDK 7 is the default java environment in F17. x11vnc should not depend on OpenJDK 6 as it might be going away soon. The attached patch fixes it by building x11vnc with whatever version of openjdk is available.

Please see https://fedoraproject.org/wiki/Java7_Package_Rebuild_Status for more information.
Comment 1 Deepak Bhole 2012-02-17 15:06:37 EST
Pushed. Thanks Omair.

Note You need to log in before you can comment on or make changes to this bug.